Contribute/Bugsquad/BugDays/KonquerorDay3/Bugs needing users with particular setups

Jump to: navigation, search

Bugs needing users with particular setups

Bugs that require particular software or hardware that you don't have available should be listed here with a description of the non-standard requirement.

  • bug #36297 - need someone who can get the test application running. Grundleborg
  • bug #67186 - someone with iso-8859-2 encoding is needed, i think. or i missed it somehow katastrophe 19:45, 4 May 2008 (CEST) - Tested with kde 3.5.9 on Debian with iso-88592 and utf-8, bug still exists. (ajuc)
  • bug #147906 - someone with bluetooth support. rakuco
  • bug #78172 - Need the "crash plugin" installed. (which I haven't) FiNeX
  • bug #101602 - needs someone with akregator trunk preferably katastrophe 00:27, 5 May 2008 (CEST)
  • bug #102590 - needs someone with kicker fileserver applet (or slow webserver) katastrophe 01:38, 5 May 2008 (CEST)
  • bug #140895 - someone having a NTFS-3g setup is needed. Med
  • bug #140925 - someone with an account at fortuneo.fr is needed. Med
  • bug #140792 - someone using MythTV is needed. Med
  • bug #126815 - needs someone with access to 'ZyXEL Prestige 334 router web based configuration system' emilsedgh
  • bug #111982 - "Microsoft ISA proxy" needed for test. FiNeX
  • bug #112144 - "Dante" socks needed for test. FiNeX

KDE® and the K Desktop Environment® logo are registered trademarks of KDE e.V.Legal